main>.container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer>.container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li>form>button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li>form>button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav>li>form>button.logout:focus,
.nav>li>form>button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav>li>form>button.logout:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem;
}

/* novos */

body {
    /* background: linear-gradient(135deg, #667eea 0%, #764ba2 100%); */
    background: #edf4ff;
    min-height: 100vh;
    padding-bottom: 40px;
}

.navbar {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.container-main {
    margin-top: 20px;
}

/* COR FUNDO DO HISTORICO */
.text-bg-success-rodizio {
    background-color: #a5eea8 !important;
    color: #000;
}

.text-bg-escalacao {
    background-color: #9cb0e8 !important;
    color: #000;
}

.text-bg-ponto-removido {
    background-color: #1a5a13 !important;
    color: #fff;
}

.text-bg-substituicao-libero {
    background-color: #edd606 !important;
    color: #000;
}


.card {
    background: #fff;
    border: 0;
    border-radius: 14px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.08);
}

.card-header {
    border-radius: 12px 12px 0 0 !important;
}

.form-control,
.form-select {
    border-radius: 8px;
}

.form-control:focus,
.form-select:focus {
    border-color: #0d6efd;
    box-shadow: 0 0 0 .15rem rgba(13,110,253,.15);
}

.form-label {
    font-weight: 600;
}


hr {
    opacity: .12;
}

.form-check-inline {
    margin-right: 1.5rem;
}

.hero-banner {
    position: relative;
    height: 180px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.hero-banner .overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .40);
}

.hero-banner h1,
.hero-banner p {
    text-shadow: 0 2px 8px rgba(0,0,0,.8);
}